<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <solid android:color="#ffffffff" />
    <gradient
        android:endColor="#ff34a5e7"
        android:startColor="#ff29d6fd" />
</shape>